div.navbar {
    background-color: #333;
    overflow: auto;
    white-space: nowrap;
}

div.navbar a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px;
    text-decoration: none;
}

div.navbar a:hover {
    background-color: #777;
}



